Bug 804346 - CD/DVD Writer cannot eject disk
CD/DVD Writer cannot eject disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 20:24 EDT by Steevithak
Modified: 2013-02-13 11:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steevithak 2012-03-17 20:24:20 EDT
Description of problem:
Not certain if this is the correct component but I'm using the built-in CD/DVD writer that pops up when you insert a blank disk in a Fedora box. After using it to burn a CD or DVD, it displays an error message that says: "Please eject the disc manually, the disc could not be ejected and needs to be removed" (not the exact wording but close). From the command line as a normal user (not root), I can then type "eject" and the disk is ejected with no problem, so this appears to be a bug in the CD/DVD tools and not in the OS.

Version-Release number of selected component (if applicable):
Unknown, I'm running Fedora 16 with the latest updates

How reproducible:
Always

Steps to Reproduce:
1. Burn a CD or DVD
2.
3.
  
Actual results:
burner cannot eject disk and display error message telling user to eject the disk manually.

Expected results:
burner should eject disk

Additional info:
Comment 1 Honza Horak 2012-03-19 04:25:26 EDT
I believe the built-in CD/DVD writer that pops up when you insert a blank disk is brasero's plugin for nautilus, so changing the component.
Comment 2 Fedora End Of Life 2013-01-16 10:07:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 11:29:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.